imports:
  - { resource: common.yml }
parameters:
  ps_accounts.environment: 'production'
  ps_accounts.accounts_api_url: 'https://accounts-api.distribution.prestashop.net/'
  ps_accounts.accounts_ui_url: 'https://accounts.distribution.prestashop.net'
  ps_accounts.sso_api_url: 'https://auth.prestashop.com/api/v1/'
  ps_accounts.sso_account_url: 'https://auth.prestashop.com/login'
  ps_accounts.sso_resend_verification_email_url: 'https://auth.prestashop.com/account/send-verification-email'
  ps_accounts.billing_api_url: 'https://billing-api.distribution.prestashop.net/'
  ps_accounts.indirect_channel_api_url: 'https://indirect-channel-api.prestashop.net'
  ps_accounts.sentry_credentials: 'https://cd2a5f089edb6d6efe742c0cbe004106@o298402.ingest.us.sentry.io/5354585'
  ps_accounts.segment_write_key: 'pEJGnRxw47CU01efFjMyl1S7YcxshLxl'
  ps_accounts.check_api_ssl_cert: true
  ps_accounts.verify_account_tokens: true
  ps_accounts.accounts_vue_cdn_url: 'https://unpkg.com/prestashop_accounts_vue_components@3/dist/psaccountsVue.umd.min.js'
  ps_accounts.accounts_cdn_url: 'https://unpkg.com/prestashop_accounts_vue_components@5'
  ps_accounts.svc_accounts_ui_url: 'https://accounts.psessentials.net'
  ps_accounts.oauth2_url: 'https://oauth.prestashop.com'

  ps_accounts.testimonials_url: 'https://assets.prestashop3.com/dst/accounts/assets/testimonials.json'